# Very Cool Bank
A very cool bank with implemented computer store.

## How to use
 - Using javascript
 - Download repository
 - Open app in IDE  
 - Copy path from bank.html
 - Paste path into browser
 - Have fun

### Author
Jakob Slyngstadli

